Subject: bug#65185: 30.0.50; Emacs for Android crashes when launching org-agenda

From: Po Lu <[email-masked]>
Date: Thu, 10 Aug 2023 09:00:11 +0800

Ant <[email-masked]> writes:

> To reproduce the crash:
>
> - Delete dump files
> - Launch Emacs -Q
> - Edit -> Execute Command -> org-agenda
>
> I'm using the Termux-compatible build for Android Api 29 arm64-v8a. I
> experienced the same issue with a build old around ~5 days and with the
> latest build on sourceforge.
>
> As attachment there is the output of `adb logcat | grep -E
> "(android_run_debug_thread|[Ee]macs)"`.

This should now be fixed on master (prebuilts will be made shortly), but
since I was incapable of reproducing the crash on any of my machines,
please test them and ack with the results.